RubyGems Navigation menu

cocoapods-rome 0.4.1

Rome makes it easy to build a list of frameworks for consumption outside of Xcode

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - November 06, 2018 (33.0 KB)
  2. 1.0.0 - April 09, 2018 (33.0 KB)
  3. 0.8.0 - February 07, 2017 (32.0 KB)
  4. 0.7.0 - July 18, 2016 (32.0 KB)
  5. 0.6.0 - July 18, 2016 (32.0 KB)
  6. 0.4.1 - January 06, 2016 (32.0 KB)
显示所有版本 (共 17 个)

Runtime 依赖 (2):

cocoapods >= 0.38.0
fourflusher ~> 0.3.0

Development 依赖 (2):

bundler ~> 1.3
rake >= 0

业主:

作者:

  • Boris Bügling

SHA 256 校验和:

c30806f1c4d3ed7d934cc74e0fa189e86e7db724e22b0b34fba47cc77120d4f1

下载总量 252,020

这个版本 2,306

许可:

MIT

需要的 Ruby 版本: >= 0

链接: